Authorize with oAuth
Authorize the connector with the given ID for the connector oauth app. See ['Connector Authentication'](https://docs.cohere.com/docs/connector-authentication) for more information.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
The ID of the connector to authorize.
Headers
X-Client-Name
The name of the project that is making the request.
Query parameters
after_token_redirect
The URL to redirect to after the connector has been authorized.
Response
OK
redirect_url
The OAuth 2.0 redirect url. Redirect the user to this url to authorize the connector.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
498
Invalid Token Error
499
Client Closed Request Error
500
Internal Server Error
501
Not Implemented Error
503
Service Unavailable Error
504
Gateway Timeout Error